#!/bin/sh

echo 'name: MissingH
version: 1.1.0.3
license: GPL
copyright: Copyright (c) 2004-2010 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://software.complete.org/missingh
package-url:
description: MissingH is a library of all sorts of utility functions for
             Haskell programmers.  It is written in pure Haskell and thus should
             be extremely portable and easy to use.
category: Unclassified
author: John Goerzen
exposed: True
exposed-modules: Data.String.Utils System.IO.Utils System.IO.Binary
                 Data.List.Utils System.Daemon Text.ParserCombinators.Parsec.Utils
                 Network.Email.Mailbox Control.Concurrent.Thread.Utils
                 Network.Email.Sendmail Data.CSV System.Cmd.Utils Data.BinPacking
                 Data.Progress.Tracker Data.Progress.Meter Data.Quantity
                 Data.Map.Utils System.Path System.Path.NameManip
                 System.Path.WildMatch System.Path.Glob System.Time.Utils
                 System.Time.ParseDate Network.Utils Network.SocketServer
                 Data.Either.Utils Data.Maybe.Utils Data.Tuple.Utils Data.Bits.Utils
                 Data.Hash.CRC32.Posix Data.Hash.CRC32.GZip Data.Hash.MD5
                 Data.Hash.MD5.Zord64_HARD Data.Compression.Inflate
                 System.FileArchive.GZip System.IO.HVFS System.IO.HVFS.Combinators
                 System.IO.HVFS.InstanceHelpers System.IO.HVFS.Utils System.IO.HVIO
                 System.IO.StatCompat System.IO.WindowsCompat System.IO.PlafCompat
                 System.Posix.Consts System.Debian System.Debian.ControlParser
                 Data.MIME.Types System.Console.GetOpt.Utils
hidden-modules:
import-dirs: /usr/local/lib/MissingH-1.1.0.3/ghc-6.10.4
library-dirs: /usr/local/lib/MissingH-1.1.0.3/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSMissingH-1.1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.0.3 array-0.2.0.0 base-4.1.0.0
         containers-0.2.0.1 directory-1.0.0.3 filepath-1.1.0.2
         haskell98-1.0.1.0 hslogger-1.1.0 mtl-1.1.0.2 network-2.2.1.2
         old-locale-1.0.0.1 old-time-1.0.0.2 parsec-2.1.0.1 process-1.0.1.1
         random-1.0.0.1 regex-compat-0.71.0.1 unix-2.3.2.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/MissingH-1.1.0.3/html/MissingH.haddock
haddock-html: /usr/local/share/doc/MissingH-1.1.0.3/html' | /usr/local/bin/ghc-pkg update -
